import { ref, onMounted } from 'vue'
import { ElNotification } from 'element-plus'
import { debounce } from '@/utils/debounce_throttle'
export default function useImage() {
 //定义图片src
 const imgSrc = ref('../../../../checkcode.png')
 return {
  imgSrc,
 }
}
